<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
   <p>
      Hallo <%= order.User.Firstname %>,
      <br><br>
      Wir möchten Sie daran erinnern, dass Ihre Ausleihe für die Bestellung mit der Bestellnummer <%= order.OrderId %> über den vereinbarten Rückgabetermin am <%= end %> hinausgeht. 
      Bitte geben Sie den/die Artikel so schnell wie möglich zurück:
      <br><br>
      Artikel: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      Wenn Sie Fragen haben oder Unterstützung benötigen, zögern Sie bitte nicht, uns zu kontaktieren.
      <br><br>
      Vielen Dank für Ihr Verständnis.
      <br><br>
      Mit freundlichen Grüßen,<br>
      Deutscher Alpenverein Sektion Worms
   </p>
   <br />
   <br />
   <br />
   <p>-----------------------------------------------------------------------</p>
   <br />
   <br />
   <p>
    Hello <%= order.User.Firstname %>,
    <br><br>
    We would like to remind you that your rental for the order with order number <%= order.OrderId %> is overdue beyond the agreed return date on <%= end %>. Please return the item(s) as soon as possible:
    <br><br>
    Items: <ol>
      <% order.LineItems.forEach((item) => { %>
        <li><%= item.Item.Product.Name %> </li>
      <% }) %>
    </ol>
    <br><br>
    If you have any questions or need assistance, please do not hesitate to contact us.
    <br><br>
    Thank you for your understanding.
    <br><br>
    Best regards,<br>
    Deutscher Alpenverein Worms    
   </p>
  </body>
</html>
